/*
 * 2006.11.15
 * Microsoft Conference 2006
 * わんくま同盟 επιστημη
 * MFC to Windows Forms -Multi language Document/View
 */

using System.Windows.Forms;

namespace Counter {

  static class Counter {

    [System.STAThread]
    static void Main() {
      Application.EnableVisualStyles();
      Application.SetCompatibleTextRenderingDefault(false);
      Spring.Context.IApplicationContext ctx = Spring.Context.Support.ContextRegistry.GetContext();
      Form view = (Form)ctx.GetObject("CounterView");
      Application.Run(view);
    }

  }

}